.cont,
.main-cont,
.wrapper {
    position: relative
}

.pass,
.user {
    letter-spacing: 2px
}

#btnDaftar,
.copyright a,
.menu>li:hover>a,
.menu>li>a {
    text-decoration: none
}

.bank-table,
table {
    border-collapse: collapse;
    border-spacing: 0
}

@font-face {
    font-family: RobotoSlab;
    src: url(../font/RobotoSlab-Regular.ttf)
}

* {
    padding: 0;
    margin: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-family: Time New Roman
}

.wrapper {
    width: 990px!important;
    margin: 0 auto
}

.clear {
    clear: both
}

.pull-left {
	color: #e5c100;
    float: left

}

.pull-right {
	color: #e5c100;
    float: right
}

.copyright a {
    color: #e5c100;
}

#runningText,
.contact a,
.contact>li,
.copyright a:hover,
.label {
    color: #fff
}

a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    vertical-align: baseline
}

.content #body,
.floatleft>div,
.floatright>div {
    margin-bottom: 10px
}

.contact>li,
.floatright {
    margin-right: 10px
}

#little-table>tbody>tr>td>img,
.contact>li>img {
    vertical-align: middle
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block
}

body {
    line-height: 1;
    background: url(../../images/bg10.jpg)no-repeat;
    background-size: 100%;
     padding-bottom: 10px;
background-size: 100% 100%;
background-attachment:fixed;
}
.content #body,
.content #header {
    padding: 10px;
    background: rgba(0, 0, 0, .4);
    color: #fff
}

ol,
ul {
    list-style: none
}

blockquote,
q {
    quotes: none
}

blockquote:after,
blockquote:before,
q:after,
q:before {
    content: '';
    content: none
}

.content #header {
    border: 1px solid #fff;
    border-radius: 5px 5px 0 0;
    font-size: 20px;
    margin-top: 10px;
    border-bottom: 1px #999 solid
}

.content #body {
    border: 1px solid #fff;
    border-radius: 0 0 5px 5px;
    border-top: none;
    min-height: 150px
}

#space {
    height: 420px
}

.header {
    height: auto
}

#contact {
    width: auto
}

.floatleft,
.floatright {
    position: absolute;
    z-index: 9999;
    top: 240px
}

.floatleft {
    margin-left: 10px;
    top: 480px
}

.floatleft img,
.floatright img {
    width: 135px;
    height: auto
}

.contact {
	float: left;
    box-sizing: border-box;
    text-align: center;
    margin-top: 80px
	
}
.contact>li {
    padding: 8px 0;
    font-family: RobotoSlab;
    font-size: 12px;
    display: inline-block
}

#runningText,
.pass,
.user {
	color: #ffffff;
    font-family: Oswald, sans-serif;
    font-size: 16px
}

#btnDaftar,
.logo,
.menu>li>a {
    display: block
}

.contact>li>img {
    margin: 0 5px 0 0
}

.contact>li:first-child,
.contact>li:last-child {
    position: relative
}


.contact>li:first-child:before {
    margin-right: 8px;
    right: 100%
}

.contact>li:last-child:before {
    margin-left: 8px;
    left: 100%
}
#btnDaftar,
.hero,
.menu-bg,
form.my-form {
    position: relative

}

#runningText {
	color:#ffff;
    float: left;
    width: 100%;
    padding: 10px 0 2px;
    animation: blinker 1s linear infinite
}

.blink {
    animation: blinker .7s linear infinite
}

.logo {
    position: relative;
    top: 12px;

}

.extended-logo {
    position: relative;
    top:-95px;
    left: 315px;
}

form.my-form {
    width: 470px;
    height: auto;
    position: relative;
    top:40px;
    left:10px;
    margin: 35px 0 15px;
    float: right;
    z-index: 999
}

.label,
.pass,
.user {
    float: left
}

.label {
    width: 100%
}

.user {
    padding: 0 53px 2px 25px
}

.pass {
    padding: 0 0 2px
}

form.my-form input[name=password],
form.my-form input[name=username] {
    float: left;
    width: 115px;
    height: 30px;
    font-family: calibri;
    font-size: 15px;
    text-align: left;
    color: #000;
    margin: 0 5px;
    padding: 5px;
    box-sizing: border-box;
    border-radius: 5px
}

#little-table>tbody>tr>td,
.copyright,
.footer-info,
.left-number,
.menu>li>a,
.right-number {
    font-family: Oswald, sans-serif
}

#btnDaftar,
.menu>li {
    text-align: center;
    float: left
}

form.my-form input:focus {
    outline: 0
}

form.my-form input[name=btnLogin] {
    width: 100px;
    height: 45px;
    background: url(../../images/login.png) center no-repeat;
    background-size: 110px 120px;
    float: left;
    border: none;
    margin: -15px 0px
}

#btnDaftar {
    width: 100px;
    height: 60px;
    top: -22px;
    background: url(../../images/register.png) center no-repeat;
    background-size: 110px 120px;
    color: #fff
}

#btnDaftar:hover,
form.my-form input[name=btnLogin]:hover {
    color: gray
}

@font-face {
    font-family: Lucida;
    src: url(../font/Lucida-Sans-Regular.html)
}

.menu-bg {
	color: #ffffff;
    float: left;
    width: 100%;
    height: 65px;
    background: url(../../images/menu3.png) center no-repeat;
    background-size:1010px 90px;
    z-index: 999
}
.menu {
	color: #ffffff;
    float: left;
    padding: 17px 0 0 21px;
    margin: 0
}

.menu>li>a {
    padding: 7px 37px 10px;
    font-size: 17px;
    font-weight:550;
    color: #000000!important;
    letter-spacing: 1px
}

.menu>li:hover>a {
    color: #ffffff;
    display: block
}

.menu>li:first-child {
    text-align: left
}

.menu>li:last-child {
    text-align: right
}

.content {
    height: auto
}

.hero {
    width: 100%;
    height: 510px
}

.bonus-image,
.lobang,
.hero-girl,
.min-depo,
.welcome,
.pelayanan {
    position: absolute
}

.lobang {
    left: 425px;
    top: 70px;
}

.hero-girl {
    left: 35px;
    top: -5px
}

.welcome {
    top: -10px;
    right: 100px
}

.bonus-image {
    top: 210px;
    right: -50px
}

.pelayanan {
    top: 80px;
    right:80px;
}

.left-number,
.right-number {
    font-size: 25px;
    top: 43%;
    letter-spacing: 8px;
    font-weight: 700
}

.min-depo {
    bottom: -25px;
    right: -40px
}

.jackpot {
    width: 1010px;
    height: 290px;
    background: url(../../images/jp7.png) no-repeat center;
    background-size: 1040px 650px;
    margin: 0px 0 10px;
    position: relative;
    color: #ffffff
}

.left-number {
    position: absolute;
    left: 95px
    }

.right-number {
    position: absolute;
    right: 100px
}

#transaction-table {
    width: 100%;
    height: auto;
    margin: -100px 0 0
}

#five-last {
    width: 350px;
    height: 280px;
    position: relative;
    background: url(../../images/fivelast1.png) center no-repeat
}

#five-last-header-deposit {
    float: left;
    width: 218px;
    height: 80px;
    background: url(../../images/deposit.png) center no-repeat;
    background-size: 220px 35px;
    position: absolute;
    top: 10px;
    left: 65px
}

#five-last-header-withdraw {
    float: left;
    width: 256px;
    height: 80px;
    background: url(../../images/withdraw.png) center no-repeat;
    background-size: 260px 35px;
    position: absolute;
    top: 10px;
    left: 50px
}

#little-table {
    width: 70%;
    height: auto;
    margin: 65px auto 0
}

#little-table>tbody>tr>td {
    height: 30px;
    color: black;
    font-size: 18px;
    text-align: center;
    vertical-align: middle
}

.copyright,
.footer-info {
    color: #f9e3a8
}

#little-table>tbody>tr>td:last-child {
    text-align: right;
    font-style: italic;
    padding-right: 10px;
    box-sizing: border-box;
    letter-spacing: 1px
}

#little-table>tbody>tr>td:first-child {
    text-align: left;
    padding-left: 10px;
    box-sizing: border-box;
    letter-spacing: 1px
}

#little-table>tbody>tr {
    position: relative
}

#little-table>tbody>tr:after,
#little-table>tbody>tr:before {
    position: absolute;
    content: "";
    height: 30px;
    width: 0;
    background: #fff
}

#little-table>tbody>tr:before {
    left: 0
}

#little-table>tbody>tr:after {
    right: 0
}

#little-table>tbody>tr:hover:after,
#little-table>tbody>tr:hover:before {
    width: 50%;
    background: rgba(255, 255, 255, 0.42);
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out
}

#contact-bg {
    width: 330px;
    height: 230px;
    position: relative
}

#available-header {
    float: left;
    width: 199px;
    height: 30px;
    background: url(../../images/available.png) center no-repeat;
    position: absolute;
    top: 50px;
    left: 60px
}

.warning {
    position: absolute;
    top: 120px;
    left: 40px
}

.footer {
    height: auto
}

.footer-copyright {
    margin-top: 25px;
    position: relative
}

.footer-copyright:before {
    content: "";
    position: absolute;
    width: 80%;
    height: 2px;
    margin-top: -15px;
    left: 10%;
    background: #b09a73;
    top: 0
}

#dinamic_content,
.content-overlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0
}

#dinamic_content,
.content-overlay,
.overlay-dialog {
    background: rgba(0, 0, 0, .5)
}

.copyright {
	color: #ffffff;
    font-size: 13px;
    line-height: 26px
}

.footer-info {
    background-color: rgba(0, 0, 0, 0.7);
	border-style: solid;
    border-width: 1px;
    border-left-width: 10px;
    border-right-width: 10px;
    border-color: black;
    border-radius: 10px;
    color: #ffff;
    text-align: center;
    padding: 10px 0
}

.footer-info h1 {
	color: #e5c100;
    font-size: 25px;
    margin: 10px 0 10px;
    line-height: 28px
}

.footer-info h2,
.footer-info h3,
.footer-info h4,
.footer-info h5 {
	color: #e5c100;
    font-size: 20px;
    margin: 10px 0;
    line-height: 23px
}

.footer-info p {
    font-size: 15px;
    font-weight: 400;
    line-height: 17px;
    margin: 5px 0
}

#dinamic_content {
    z-index: 9999999;
    overflow-x: hidden;
    overflow-y: auto
}

.login {
    cursor: pointer
}

@keyframes blinker {
    80% {
        opacity: .7
    }
    40% {
        opacity: .5
    }
}

.content-overlay {
    z-index: 9999;
    font-family: Calibri;
    display: none;
    text-align: justify
}

.content-overlay h3,
.content-overlay h4 {
    line-height: 30px;
    margin-bottom: 20px!important;
    text-align: center
}

.content-overlay p {
    font-size: 15px;
    text-align: justify
}

.overlay-dialog {
    margin: 70px auto;
    position: relative;
    padding: 20px;
    box-sizing: border-box;
    color: #fff;
    border: 1px solid rgba(205, 187, 155, .4);
    -webkit-transition: background .8s ease-in-out;
    -moz-transition: background .8s ease-in-out;
    -ms-transition: background .8s ease-in-out;
    -o-transition: background .8s ease-in-out;
    transition: background .8s ease-in-out
}

button.close-content {
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0
}

.close-content {
    font-size: 30px;
    font-weight: 700;
    line-height: 1;
    color: #b09a73;
    text-shadow: 0 1px 0 #fff
}

.x-btn {
    position: absolute;
    top: 10px;
    right: 20px
}

.t-btn {
    margin-top: 20px;
    font-size: 19px;
    font-family: Calibri;
    letter-spacing: 2px;
    line-height: 23px;
    color: #fff;
    font-weight: 500;
    background: rgba(205, 187, 155, .8)!important;
    padding: 5px 10px!important
}

.content-overlay-footer {
    text-align: center
}

#promosi ol,
#promosi ul {
    margin-left: 20px
}

#promosi ol>li {
    margin-bottom: 10px;
    line-height: 20px
}

strong {
    font-weight: 700;
    color: #b09a73
}

#promosi ol {
    list-style: decimal
}

#promosi ul {
    list-style: circle
}

.bank-table th,
.support .title {
    font-size: 15px;
    font-weight: 700;
    text-align: left
}

.bank-table {
    width: 100%;
    border: 1px solid #fff;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    clear: both;
    margin-top: 10px;
    margin-bottom: 15px
}

.bank-table th {
    padding: 10px 18px;
    border: 1px solid #fff
}

.bank-table td {
    padding: 8px 10px;
    border: 1px solid #ededed;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #ededed
}

.download {
    text-align: center;
    margin: 20px 0
}

.download>li {
    display: inline-block
}

.overlay-dialog:hover {
    background: rgba(0, 0, 0, .9);
    -webkit-transition: background .8s ease-in-out;
    -moz-transition: background .8s ease-in-out;
    -ms-transition: background .8s ease-in-out;
    -o-transition: background .8s ease-in-out;
    transition: background .8s ease-in-out
}

.regis {
    color: #ff0!important;
    text-shadow: 1px 1px 10px #ff0
}

.regis:hover {
    color: #b09a73!important;
    text-shadow: none
}

em {
    font-style: italic
}

.inner-text {
    position: fixed;
    z-index: -9999;
    bottom: 40px
}

.contact {
    left: -404px;
    top:10px;
    color: #000;
    margin: 0;
    position: absolute;
    z-index: 101
}

.contact li:hover {
    margin-left: 105px;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out
}

.contact li {
    height: 42px;
    cursor: pointer;
    display: block;
    text-align: right;
    position: relative
}

.contact .content {
    background: repeat-x #111010;
    width: 220px;
    text-align: right;
    padding-left: 110px;
    float: left
}

.contact li a {
    line-height: 36px;
    color: #e5c100;
    padding-right: 10px;
    text-align: left;
    font-family: Ang DaunKeo;
    display: block;
    text-decoration: none
}

.contact .header {
    float: left;
    width: 40px;
    height: 40px!important;
    background-color: black;
    border-radius: 55%;
    text-align: center;
    padding: 7px 0;
    margin: 0 0 0 -18px
}

.contact .content,
.contact .header {
    background-repeat: no-repeat;
    height: 38px;
    display: inline-block;
    border: 2px solid #c3af6a
}

.contact li:hover>.header {
    transform: rotate(-360deg);
    -moz-transform: rotate(-360deg);
    -ms-transform: rotate(-360deg);
    -o-transform: rotate(-360deg);
    -webkit-transform: rotate(-360deg);
    transition: transform 550ms ease;
    -moz-transition: -moz-transform 550ms ease;
    -ms-transition: -ms-transform 550ms ease;
    -o-transition: -o-transform 550ms ease;
    -webkit-transition: -webkit-transform 550ms ease
}